Vulnerability CVE-2018-0718


Published: 2018-09-14

Description:
Command injection vulnerability in Music Station 5.1.2 and earlier versions in QNAP QTS 4.3.3 and 4.3.4 could allow remote attackers to run arbitrary commands in the compromised application.

 References:
https://www.qnap.com/zh-tw/security-advisory/nas-201809-14

Copyright 2018, cxsecurity.com

 

Back to Top